# Judy::byCount

(PECL judy >= 0.1.1)

Judy::byCount — Locate the Nth index present in the Judy array

### Description

public Judy::byCount ( int `$nth_index` ) : int

Locate the Nth index present in the Judy array.

### Parameters

`nth_index`

  Nth index to return. If nth_index equal 1, then it will return the first index in the array.

### Return Values

Return the index at the given Nth position.